BODY {
		background: #FFC url('back.gif');
		width:100%;
		height:100%;
		margin: 0px;
}
P {
		text-align: center;
}
TABLE {
		border-style: solid;
        border-collapse: collapse;
		empty-cells: show;
		border-width: 0px;
		padding: 0px;
		margin: 0px;
		color: #666;
		font-size: 9pt;
		font-weight: normal;
		line-height: 11pt;
		font-family: '‚l‚r ‚oƒSƒVƒbƒN';
		letter-spacing: 1px;
}
IMG {
		border-width: 0px;
}
H1 {
		font-size: 9pt;
		font-weight: bold;
		line-height: 11pt;
		font-family: '‚l‚r ‚oƒSƒVƒbƒN';
		letter-spacing: 2px;
		color: #FFF;
		margin: 0px;
}
H2 {
		font-size: 9pt;
		font-weight: bold;
		line-height: 11pt;
		font-family: '‚l‚r ‚oƒSƒVƒbƒN';
		letter-spacing: 1px;
		color: #F93;
		margin: 0px;
}
H3 {
		font-size: 9pt;
		font-weight: bold;
		line-height: 11pt;
		font-family: '‚l‚r ‚oƒSƒVƒbƒN';
		letter-spacing: 1px;
		color: #7DF;
		margin: 0px;
}
A {
		text-decoration: none;
		font-weight: bold;
}
A:link,A:visited,A:active {
		color: #0AF;
}
A:hover {
		color: #07F;
}

.base_table {
		width: 760px;
		height: 100%;
		margin: 20px;
}
.base_box {
		width:730px;
		height:100%;
		background-color:#FFF;
		border:1px solid #0AF;
		padding: 10px 15px;
}
.hed_table {
		width: 100%;
		height: 65px;
		background: #09F url('hed01.gif');
		padding: 10px 15px;
}
.title_box {
		height: 24px;
		background-color:#0AF;
		text-align: center;
}
.main_table {
		width:100%;
		text-align: left;
		border: 1px solid #7DF;
}
.site_table {
		width:100%;
}
.box0 {
		border: 1px solid #7DF;
		text-align: left;
		padding: 3px 10px;
}
.box1 {
		width:116px;
		border: 1px solid #7DF;
		text-align: center;
		padding: 5px 0px 2px 5px;
}
.box2 {
		width:61px;
		border:1px solid #7DF;
		text-align: center;
		padding: 3px 0px;
}
.line3 {
		padding: 5px 3px;
}
.line4 {
		padding: 15px 3px;
}
.c1 { color: #0099FF; }
